% -*- coding: iso-8859-1 -*-

fstructure('ka yone',
	% Properties:
	[
	'sentence_id'('S158'),
	'markup_free_sentence'('ka yone'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu31Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 31, 2017 16:12'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.073MB max mem, 11 subtrees unified'),
	'rootcategory'('INSTRPARTP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('ka',0,[var(1)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(1))),
	cf(1,eq(attr(var(0),'PARTTYPE'),'InstrPart')),
	cf(1,eq(attr(var(1),'PRED'),semform('yone',1,[],[]))),
	cf(1,eq(attr(var(1),'AGR'),'4')),
	cf(1,eq(attr(var(1),'PRONTYPE'),'AbsPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(129,'INSTRPARTP',92,119)),
	cf(1,phi(129,var(0))),
	cf(1,subtree(119,'PROP',-,117)),
	cf(1,phi(119,var(1))),
	cf(1,subtree(117,'ABSPRO',116,48)),
	cf(1,phi(117,var(1))),
	cf(1,subtree(116,'ABSPRO',-,82)),
	cf(1,phi(116,var(1))),
	cf(1,subtree(92,'INSTRPARTP',-,90)),
	cf(1,phi(92,var(0))),
	cf(1,subtree(90,'INSTRPART',89,41)),
	cf(1,phi(90,var(0))),
	cf(1,subtree(89,'INSTRPART',-,26)),
	cf(1,phi(89,var(0))),
	cf(1,subtree(82,'ABSPRO_BASE',-,51)),
	cf(1,phi(82,var(1))),
	cf(1,terminal(51,'yone',[47])),
	cf(1,phi(51,var(1))),
	cf(1,terminal(49,'+AbsPro4',[47])),
	cf(1,phi(49,var(1))),
	cf(1,subtree(48,'ABSPRO_SFX_BASE',-,49)),
	cf(1,phi(48,var(1))),
	cf(1,terminal(42,'+InstrPart',[1])),
	cf(1,phi(42,var(0))),
	cf(1,subtree(41,'INSTRPART_SFX_BASE',-,42)),
	cf(1,phi(41,var(0))),
	cf(1,subtree(26,'INSTRPART_BASE',-,5)),
	cf(1,phi(26,var(0))),
	cf(1,terminal(5,'ka',[1])),
	cf(1,phi(5,var(0))),
	cf(1,semform_data(0,26,1,3)),
	cf(1,semform_data(1,82,4,8)),
	cf(1,fspan(var(1),4,8)),
	cf(1,fspan(var(0),1,8)),
	cf(1,surfaceform(1,'ka',1,3)),
	cf(1,surfaceform(47,'yone',4,8))
	]).
